Module java.desktop
Package javax.swing.plaf.basic

## Class BasicTabbedPaneUI.FocusHandler

- java.lang.Object
- - java.awt.event.FocusAdapter
  - - javax.swing.plaf.basic.BasicTabbedPaneUI.FocusHandler

All Implemented Interfaces:
  `FocusListener`, `EventListener`

Enclosing class:
  BasicTabbedPaneUI

    public class BasicTabbedPaneUI.FocusHandler
    extends FocusAdapter

This class should be treated as a "protected" inner class. Instantiate it only within subclasses of BasicTabbedPaneUI.

### Constructor Summary

Constructors
`FocusHandler()`

### Method Summary

### Methods declared in class java.awt.event.FocusAdapter

`focusGained, focusLost`

### Methods declared in class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FocusHandler

    public FocusHandler()